---
background: ukulele-1 0.5 fade-in fade-out
voice: edward
size: 720p
transition: crossfade 0.1
---

(pause: 1)

```md
# Part 1
Bitcoin analogies
```

# Part 1, Bitcoin analogies

Bitcoin is special. While not exactly like anything that has existed before, it can be compared to things you already know by using analogies. They aren't perfect. This video isn't about defining Bitcoin, but about making it a little bit more understandable.

---

(pause: 2)

```md
## Digital gold
```

## Bitcoin is like digital gold


Bitcoin is scarce. It is expensive to produce. It is highly divisible and uniform. It can be transported cheaply through space and time. For these reasons people treat it as a hard asset and store wealth in it.

---

(pause: 2)

```md
## Digital money
```

## Bitcoin is like digital money

Bitcoin has only a digital representation. It doesn't have any particular physical form. Its integrity is maintained by cryptography.

---

(pause: 2)

```md
## The Internet
```

## Bitcoin is like the internet

Bitcoin consists of many thousands computers, called *nodes*, communicating together, using the same protocol. Anyone can connect, there are no technical restrictions to participate in the network.

---

(pause: 2)

```md
## Central bank
```

## Bitcoin is like a central bank

Bitcoin maintains a database that represents a ledger. This ledger records all the Bitcoin that were ever created and all the transactions that were ever made.

---

(pause: 2)

```md
## Auditor
```

## Bitcoin is like an auditor

The Bitcoin nodes are verifyng the ledger all the time. If someone tries to put invalid data into the ledger, the nodes will immediately notice it and see it as bad.

---

(pause: 2)

```md
## The law
```

## Bitcoin is like the law

The nodes aren't merely verifying, they are also enforcing. Invalid data is not just immediately spotted, it is also immediately rejected. The Bitcoin network automatically rejects any record that doesn't follow the rules. What is written, that happens.

---

(pause: 2)

```md
## Decentralised
```

## Bitcoin is decentralised

Unlike everything mentioned so far, Bitcoin is also *decentralised*. It is the most decentralised system we know. There is noone that can break the rules or change them.

---

(pause: 2)

```md
## Summary
```

Bitcoin is a decentralized hard asset that can be used for storing wealth.

(pause: 2)
